[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TDockHeaderImageKind

Enumerated type with values representing the images used in a dock header.

## Declaration

Source position: ldocktree.pas line 135

`type TDockHeaderImageKind = (`
`dhiRestore,` |  | Image for the restore button in a dock header.
`dhiClose` |  | Image for the close button in a dock header.
`);`